body {
	background-color: #333;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
}
#nav {
	width: 796px;
	height: 28px;
	text-align: center;
	padding-top: 7px;
	/* [disabled]clear: both; */
	margin-left: auto;
	margin-right: auto;
	/* [disabled]float: none; */
	/* [disabled]background-color: #333; */
	margin-top: 1px;
	/* [disabled]padding-left: 0px; */
	font-size: 10pt;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	position: static;
}
#logo  {
	margin-right: auto;
	margin-left: auto;
	padding: 0px 15px 0px 16px;
	width: 797px;
	background-color: #F8F5E2;
	text-align: center;
	margin-top: 30px;
}
#logo img  {
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#wrapper {
	width: 840px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 90px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg_boat.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding-bottom: 1px;
}

#wrapper #mainWrapper {
	width: 840px;
	/* [disabled]height: auto; */
	background-repeat: repeat-y;
	background-position: center top;
	/* [disabled]min-height: 780px; */
	/* [disabled]max-height: 1000px; */
}

#wrapper #content {
	/* [disabled]background-color: #DFDFDF; */
	/* [disabled]width: 769px; */
	/* [disabled]padding-top: 10px; */
	margin: 2px 0 0px 0;
	height: auto;
}
#wrapper #mainWrapper #bottom {
	clear: both;
	margin-top: 35px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	height: 260px;
	/* [disabled]padding-bottom: 0px; */
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #E0DECF;
	border-right-color: #E0DECF;
	border-bottom-color: #E0DECF;
	border-left-color: #E0DECF;
}
#wrapper #mainWrapper #footer {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #666;
	padding-bottom: 5px;
	clear: both;
	padding-top: 10px;
	background-color: #CCC;
	width: 830px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper #mainWrapper #content #orderForm .form form label  {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: 400;
	float: left;
	width: 80px;
	clear: left;
	margin-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrapper #mainWrapper #content #orderForm .form form input {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: 400;
	float: right;
	width: 320px;
	clear: right;
	margin-right: 45px;
}
#wrapper #mainWrapper #content #orderForm .form form textarea {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: 400;
	float: right;
	width: 320px;
	clear: right;
	margin-right: 45px;
}





#wrapper #mainWrapper #content #top {
	/* [disabled]background-color: #CCC; */
	background-repeat: repeat-x;
	height: 18px;
	width: 840px;
}

#wrapper img {
	/* [disabled]background-color: #999; */
	margin: 4px;
	/* [disabled]text-decoration: none; */
	/* [disabled]float: left; */
}

#wrapper #content #pic{
	margin-right: auto;
	margin-left: auto;
	width: 748px;
	background-color: #F2F2F2;
	margin-top: 20px;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#wrapper #content #nav a {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-size: 100%;
	font-weight: 600;
	text-decoration: none;
	margin-left: 0px;
	background-color: #cac9c3;
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
	padding-left: 38px;
	color: #666;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	position: relative;
	overflow: visible;
}
#wrapper #mainWrapper #content table {
	margin-right: auto;
	margin-left: auto;
}
#wrapper #mainWrapper #content table tr td {
	text-align: center;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #CAC9C3;
	padding-top: 7px;
	padding-bottom: 7px;
}
#wrapper #mainWrapper #content table tr td a {
	text-align: center;
	/* [disabled]font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif; */
	/* [disabled]font-size: 12px; */
	/* [disabled]font-weight: bold; */
	background-color: #CAC9C3;
	/* [disabled]padding-top: 7px; */
	/* [disabled]padding-bottom: 7px; */
	width: 100%;
}
#wrapper #mainWrapper #content table tr td a:hover {
	text-align: center;
	/* [disabled]font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif; */
	/* [disabled]font-size: 12px; */
	/* [disabled]font-weight: bold; */
	background-color: #C60;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 100%;
	padding-left: 50px;
	margin: 0px;
	background-repeat: repeat;
	padding-right: 50px;
}




#wrapper #content #nav a.current {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-size: 0.95em;
	font-weight: 600;
	text-decoration: none;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
	padding-left: 38px;
	color: #000;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #ED008C;
}
#wrapper #content #nav a.current2 {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-size: 0.95em;
	font-weight: 600;
	text-decoration: none;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
	padding-left: 38px;
	color: #000;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EC4123;
}
#wrapper #content #nav a.current3 {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-size: 0.95em;
	font-weight: 600;
	text-decoration: none;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
	padding-left: 38px;
	color: #000;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #167B6B;
}
#wrapper #content #nav a.current4 {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-size: 0.95em;
	font-weight: 600;
	text-decoration: none;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
	padding-left: 38px;
	color: #666;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #D3D824;
}




#wrapper #content #nav a:hover {
	/* [disabled]background-color: #ED008C; */
	/* [disabled]color: #000; */
}
#wrapper #content #nav a:hover.index {
	background-color: #ED008C;
	color: #231F20;
}
#wrapper #content #nav a:hover.wine {
	background-color: #EC4123;
	color: #231F20;
}
#wrapper #content #nav a:hover.vineyard {
	background-color: #167B6B;
	color: #231F20;
}
#wrapper #content #nav a:hover.orders {
	background-color: #D3D824;
	color: #231F20;
}




#wrapper #mainWrapper #wine  {
	padding: 5px;
	clear: none;
	float: right;
	height: auto;
	width: 310px;
	background-color: #F2F2F2;
	margin-right: 34px;
	margin-top: 5px;
	margin-left: 60px;
	margin-bottom: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #E0DECF;
	border-right-color: #E0DECF;
	border-bottom-color: #E0DECF;
	border-left-color: #E0DECF;
}
#wrapper #mainWrapper #vinyardLower {
	padding: 5px;
	clear: both;
	float: right;
	height: auto;
	width: 490px;
	background-color: #F2F2F2;
	margin-right: 20px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 15px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #E0DECF;
	border-right-color: #E0DECF;
	border-bottom-color: #E0DECF;
	border-left-color: #E0DECF;
}

#wrapper #mainWrapper #content h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #A17E48;
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 35px;
}

#wrapper #mainWrapper #content p {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 12px;
	margin-left: 65px;
	color: #666;
	width: 700px;
	line-height: 20px;
	text-align: justify;
	margin-right: 20px;
}
#wrapper #mainWrapper #content #orderForm p.short {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 12px;
	margin-left: 65px;
	color: #666;
	width: 200px;
	line-height: 20px;
	text-align: justify;
	margin-right: 20px;
}
#wrapper #mainWrapper p {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 12px;
	margin-left: 20px;
	margin-top: 5px;
	color: #666;
	width: 300px;
	line-height: 22px;
	text-align: left;
	/* [disabled]font-weight: 500; */
	margin-right: 12px;
}


#topContent {
	/* [disabled]background-image: url(../images/topbg.png); */
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 835px;
	/* [disabled]background-color: transparent; */
}
fieldset.contact  {
	width: 215px;
	background-color: #fdfaf1;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	float: left;
	margin-right: 10px;
	height: 285px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin-bottom: 15px;
	/* [disabled]clear: both; */
	padding-left: 5px;
}
fieldset.shortBox  {
	width: 210px;
	background-color: #fdfaf1;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	float: left;
	height: 170px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
#wrapper #mainWrapper #content fieldset.form {
	clear: right;
	float: left;
	width: 465px;
	margin-top: 0px;
	margin-right: 10px;
	background-color: #fdfaf1;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
#wrapper #mainWrapper #content fieldset.download {
	/* [disabled]clear: right; */
	float: left;
	width: 215px;
	padding-left: 5px;
	background-color: #fdfaf1;
	height: 285px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin-right: 20px;
}
#wrapper #mainWrapper fieldset.contact p  {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	/* [disabled]float: left; */
}
#wrapper #mainWrapper fieldset.contact h3  {
	font-size: 11px;
	line-height: 18px;
	color: #68686a;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 40px;
}


#wrapper #mainWrapper #contactInfo {
	width: 790px;
	margin-left: 32px;
	height: 230px;
}
#wrapper #mainWrapper #content legend   {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	color: #996e3c;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 14px;
	letter-spacing: 0.15em;
	margin-left: 10px;
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]margin-bottom: 10px; */
}
#wrapper #mainWrapper #content .form form #button3  {
	width: 60px;
	float: left;
	margin-left: 90px;
	padding: 2px 4px;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11.5px;
	line-height: 15px;
	margin-top: 5px;
}
#wrapper #mainWrapper #content #orderForm .form form #button3 {
	width: 60px;
	float: left;
	margin-left: 92px;
	padding: 2px 4px;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11.5px;
	line-height: 15px;
	margin-top: 5px;
}

#wrapper #mainWrapper #mocWine {
	/* [disabled]margin-left: 120px; */
	/* [disabled]text-align: left; */
	width: 96%;
	clear: both;
	margin: 5px auto;
	/* [disabled]padding-bottom: 25px; */
}
#wrapper #mainWrapper #content .download a.text {
	font-size: 11px;
	color: #666;
	display: block;
	width: 205px;
	margin-top: 15px;
	text-align: left;
}
#wrapper #mainWrapper #content .download p.small {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	/* [disabled]clear: left; */
	/* [disabled]width: 180px; */
	text-align: left;
	/* [disabled]float: none; */
	padding-bottom: 2px;
	margin-top: 10px;
	line-height: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
}
#wrapper #mainWrapper #content .download img.link {
	/* [disabled]clear: left; */
	/* [disabled]float: right; */
	width: auto;
	/* [disabled]display: block; */
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper #mainWrapper #content .download form #topLTxt  {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	/* [disabled]clear: left; */
	/* [disabled]float: left; */
	width: 210px;
}
#wrapper #mainWrapper #content .download form #topImg  {
	text-decoration: none;
	clear: right;
	/* [disabled]float: right; */
	width: 85px;
	margin: 0px auto;
	height: 120px;
}
#wrapper #mainWrapper #content .download form #midTxt  {
	clear: both;
	/* [disabled]float: none; */
	width: 210px;
	/* [disabled]text-align: left; */
	height: auto;
	margin-bottom: 0px;
}
#wrapper #mainWrapper #mocWine #wineLeft {
	clear: left;
	float: left;
	width: 300px;
	padding-left: 66px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper #mainWrapper #mocWine #downloadR {
	clear: right;
	float: right;
	width: 200px;
	padding-right: 76px;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 42px;
}
#wrapper #mainWrapper #mocWine #downloadR a {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	color: #ed8322;
}
#wrapper #mainWrapper #mocWine #downloadR a:hover {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	color: #BB610F;
	border-bottom: solid 2px #ed8322;
}

#wrapper #mainWrapper #content #text {
	height: auto;
	width: 240px;
	margin-left: 42px;
	/* [disabled]font-size: 11px; */
	/* [disabled]line-height: 18px; */
	/* [disabled]font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif; */
	/* [disabled]color: #666; */
}
#wrapper #mainWrapper #content #text p {
	/* [disabled]height: 754px; */
	width: 240px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 22px;
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	color: #666;
	text-align: left;
}
#wrapper #mainWrapper #content #map {
	height: auto;
	width: 520px;
	float: right;
	/* [disabled]margin-left: 10px; */
	text-align: center;
	padding-right: 10px;
}
#wrapper #mainWrapper #mocWine #downloadR ul li {
	background-position: 0px 2px;
	list-style-image: url(../images/arrow.jpg);
	list-style-type: none;
}
.special {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	/* [disabled]width: 650px; */
	clear: none;
	font-size: 11.5px;
	color: #666;
	/* [disabled]margin-left: 42px; */
	/* [disabled]margin-right: 42px; */
	line-height: 20px;
	/* [disabled]padding-left: 42px; */
}
#wrapper #mainWrapper #content #middle {
	/* [disabled]font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif; */
	/* [disabled]font-size: 11.5px; */
	/* [disabled]line-height: 24px; */
	/* [disabled]color: #666; */
	/* [disabled]margin-left: 42px; */
	/* [disabled]margin-right: 20px; */
}
#wrapper #mainWrapper #content #middle br {
	margin-bottom: 2px;
	padding-bottom: 10px;
}
#wrapper #content p.special {
	width: 700px;
	clear: none;
	margin-bottom: 10px;
	text-align: left;
}
#wrapper #mainWrapper #content .form .short  {
	width: 300px;
}
#wrapper #mainWrapper #content #orderForm {
	clear: right;
	float: right;
	width: 520px;
	/* [disabled]padding-right: 30px; */
	margin-right: 22px;
}
#wrapper #mainWrapper #content .contact p  {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 7px;
	margin-bottom: 0px;
	width: 150px;
}
#wrapper #mainWrapper fielset.contact p.indented {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 7px;
	margin-bottom: 0px;
	width: 150px;
}
#wrapper #mainWrapper #content .shortBox p  {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 7px;
	margin-bottom: 0px;
	width: 150px;
}
#wrapper #mainWrapper #content .shortBox p.indented{
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#wrapper #mainWrapper #content .contact p.indented {
	font-family: "Lucida Grande", helvetica, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#wrapper #mainWrapper #content #mix {
	clear: left;
	float: left;
	width: 230px;
	margin-right: 25px;
	margin-left: 42px;
}
